meter {
    display: block;
    border: 1px outset;
    height: 20px;
    width: 100px;
    overflow: hidden;
}

meter div {
    display: block;
    /*border-right:1px solid #000;*/
    height: 20px;
    background: #00c4c3;
}

.meterValueTooHigh div, .meterValueTooLow div {
    background: #00c4c3;
}

.meterIsMaxed {
    border-right: 0px none !important;
}
